<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Prueba HTML</title>
</head>
<body>
    <center>
        <br><br><br>
        <h1>Hmigue</h1>
    </center>
    <br>
    <center>
        <h4>
            © 2020 MTP MTP
        </h4>
    </center>
</body>
</html>

\\wsl$\docker-desktop-data\version-pack-data\community\docker\volumes\jenkins_curso